axiosengine

AxiosEngineIntro


You are looking at an old revision of the page AxiosEngineIntro. This revision was created by Natalie Adams.

Table of Contents

Intro page to Axios Engine

Axios Engine Documentation

Beginners read this first --> SettingUpAxiosEngine <--

Required packages to install:

  • Visual Studio 2008/2010/2011
  • XNA 4.0
  • Windows Phone 7.1 SDK 1

AxiosSettings

AxiosClassDiagram

Namespaces

Axios.Engine

AxiosCommandConsole


  1. This is optional - you only need if you want to compile for Windows Phone 7 

Created: 4 years 7 months ago
by Natalie Adams

Updated: 4 years 7 months ago
by Natalie Adams

Labels:
Other:Featured

Old Revisions

Page rendered in 0.01744s using 30 queries.